

* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

.tagcloud a,
.single-search-categories a,
.albertos-contact-form input.wpcf7-submit,
.post-categories-names a,
a.post-read-more,
.post-tags a,
input#submit.submit,
a.error-page-url,
.widget select:hover,
input#searchsubmit {
    background-color: ;
}

.tagcloud a:hover,
a:hover,
span.page-title-icon,
span.page-title-icon:before,
.single-offer-category-filter li a.selected,
.single-offer-price,
ul#menu-main-nav-menu li.current_page_item a,
ul#menu-main-nav-menu li a:hover,
.mobile-menu-wrapper ul.mobile-menu li a:hover,
.mobile-menu-wrapper ul.mobile-menu li.current_page_item a,
.footer-socials ul.socials-sh li a:hover,
.footer-content a:hover,
.contact-middle span:before,
ul.post-details li span.post-detail-icon,
.post-detail-single a:hover {
    color: ;
}

.page-title-inner,
.footer-content {
    border-color: ;
}

.header-wrapper {}

.page-bg {
    background-image: url(../upload/bg-pizza.jpg);
}

.logoImageRetina {
    width: 190px;
}

html,
body,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
.albertos-contact-form input,
.albertos-contact-form textarea,
textarea#comment,
input#author,
input#email,
input#url,
.recentcomments a,
.widget_search input#s {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading html,
body,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
.albertos-contact-form input,
.albertos-contact-form textarea,
textarea#comment,
input#author,
input#email,
input#url,
.recentcomments a,
.widget_search input#s,
{
    opacity: 0;
}

.ie.wf-loading html,
body,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
.albertos-contact-form input,
.albertos-contact-form textarea,
textarea#comment,
input#author,
input#email,
input#url,
.recentcomments a,
.widget_search input#s,
{
    visibility: hidden;
}

ul#menu-main-nav-menu li a,
input#searchsubmit,
a.single-search-title,
.single-search-categories a,
h1,
h2,
h3,
h4,
h5,
h6,
h1.page-title,
.single-offer-category-filter li a,
.single-offer-title,
.single-offer-price,
.single-offer-menu2-title,
.single-offer-menu2-price,
.mobile-menu-wrapper ul.mobile-menu li a,
.contact-detail-title,
.albertos-contact-form input.wpcf7-submit,
h1.post-title a,
h1.post-title-single,
.post-categories-names a,
a.post-read-more,
.post-tags a,
input#submit.submit,
cite.fn,
cite.fn a,
.reply a,
.error-content1,
a.error-page-url,
.widget select,
#calendar_wrap caption,
.recentcomments,
.widget_rss ul li a,
.widget_rss cite {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading ul#menu-main-nav-menu li a,
input#searchsubmit,
a.single-search-title,
.single-search-categories a,
h1,
h2,
h3,
h4,
h5,
h6,
h1.page-title,
.single-offer-category-filter li a,
.single-offer-title,
.single-offer-price,
.single-offer-menu2-title,
.single-offer-menu2-price,
.mobile-menu-wrapper ul.mobile-menu li a,
.contact-detail-title,
.albertos-contact-form input.wpcf7-submit,
h1.post-title a,
h1.post-title-single,
.post-categories-names a,
a.post-read-more,
.post-tags a,
input#submit.submit,
cite.fn,
cite.fn a,
.reply a,
.error-content1,
a.error-page-url,
.widget select,
#calendar_wrap caption,
.recentcomments,
.widget_rss ul li a,
.widget_rss cite,
{
    opacity: 0;
}

.ie.wf-loading ul#menu-main-nav-menu li a,
input#searchsubmit,
a.single-search-title,
.single-search-categories a,
h1,
h2,
h3,
h4,
h5,
h6,
h1.page-title,
.single-offer-category-filter li a,
.single-offer-title,
.single-offer-price,
.single-offer-menu2-title,
.single-offer-menu2-price,
.mobile-menu-wrapper ul.mobile-menu li a,
.contact-detail-title,
.albertos-contact-form input.wpcf7-submit,
h1.post-title a,
h1.post-title-single,
.post-categories-names a,
a.post-read-more,
.post-tags a,
input#submit.submit,
cite.fn,
cite.fn a,
.reply a,
.error-content1,
a.error-page-url,
.widget select,
#calendar_wrap caption,
.recentcomments,
.widget_rss ul li a,
.widget_rss cite,
{
    visibility: hidden;
}


html, body {
	margin:0;
   	padding:0;
   	height:100%;
   	-webkit-font-smoothing: antialiased; 
}

body {
	background: #f5f5f5;
}

.entry-content img { margin: 0 0 20px 0; }
.alignleft, img.alignleft { float: left; margin: 10px 20px 10px 0; }
.alignright, img.alignright { display: block; float: right; margin: 10px 0 10px 20px; }
.aligncenter, img.aligncenter { clear: both; display: block; margin: 10px auto 10px auto; }
.wp-caption { background: #fff; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center; }
.wp-caption img { border: 0 none; margin: 0; padding: 0; }
.wp-caption p.wp-caption-text { margin: 0; padding: 5px; font-family: Georgia, "Times New Roman", Times, serif; color: #1b1b1b; 	line-height: 1.9; font-size: 12px; }
.wp-smiley { max-height: 12px; margin: 0 !important; }
.gallery img, .gallery dl { margin: 0; }
.gallery-caption { margin: -20px 0 0 0; }
.sticky { }
.bypostauthor { }
.textaligncenter { text-align: center; }
.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }

p {
	margin-bottom: 20px;
}

strong {
	font-weight: 700;
	color: #000;
}

a {
	outline: none;
	text-decoration: none;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;	
	color: #000;
}

a:hover {
	color: #fab940;
}

.display-none { 
	display: none;
}
.display-block {
	display: block;
}

img {
	border: 0 none;
    height: auto;
    max-width: 100%;
}

.table_view {
	display: table;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.table_cell {
	display: table-cell;
	vertical-align: middle;
}


body {
	word-break: break-word;
}

.global-wrapper {
	min-height:100%;
	position: relative;
	overflow: hidden;
}


.wrapper-special {
	position: relative;
}
.container-wrapper {
    position: relative;
    padding: 0;
    background: #fff;
    margin-left: 250px;
}

#container {
    width: 750px;
    float: left;
    margin-top: 2px;
    position: relative;
}



.page-wrapper {
	background: #fcf6ec;
	padding: 50px;
}

.page-wrapper ul,
.page-wrapper ol {
	margin-bottom: 30px;
}

ul li {
	margin-left: 18px;
}
ul li li {
	margin-left: 36px;
}

ol li {
	margin-left: 25px;
}

ol li li {
	margin-left: 50px;
}


 blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding: 24px;
	padding: 1.714285714rem;
	font-style: italic;
}
 blockquote p:last-child {
	margin-bottom: 0;
}
 code {
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
}
 pre {
	border: 1px solid #ededed;
	color: #666;
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	margin: 24px 0;
	margin: 1.714285714rem 0;
	overflow: auto;
	padding: 24px;
	padding: 1.714285714rem;
}
 pre code {
	display: block;
}
 abbr
 dfn
 acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
 address {
	display: block;
	line-height: 1.714285714;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}

 embed,
 iframe,
 object,
 video {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
 dl {
	margin: 0 1.714285714rem;
	margin-bottom: 30px;
}
 dt {
	font-weight: bold;
	line-height: 1.714285714;
	color: #000;
}
 dd {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}


/*------------------------------------------------------------------
[2. Titles ]
------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	color: #000;
	line-height: 1;
	text-transform: uppercase;
	
}

h1 {
	font-size: 32px;
	letter-spacing: 0;
	margin-bottom: 25px;
}
h2 {
	font-size: 28px;
	letter-spacing: 0px;
	margin-bottom: 30px;
}
h3 {
	font-size: 24px;
	letter-spacing: 0px;
	margin-bottom: 30px;
}
h4 {
	font-size: 20px;
	letter-spacing: 0px;
	margin-bottom: 20px;
}
h5 {
	font-size: 18px;
	margin-bottom: 20px;
}
h6 {
	font-size: 16px;
	margin-bottom: 20px;
}


.page-title-inner {
    line-height: 1;
    background: #242424;
    display: inline-block;
	margin-left: 50px;
	border-left: 6px solid #fab940;
	padding: 12px 50px 12px 10px;
}

h1.page-title {
    float: right;
	margin-bottom: 0;
	line-height: 1;
	color: #fcf6ec;
	font-family: 'Patua One', cursive;
	font-size: 32px;
	margin-top: 3px
}

span.page-title-icon {
    display: inline;
    color: #fab940;
	margin-right: 15px
}

span.page-title-icon:before {
    display: inline;
    color: #fab940;
    font-size: 38px;
}

.page-title-icon-image > img, .offer-menu2-icon-image > img {
    max-width: 40px;
    max-height: 40px;
}

/*------------------------------------------------------------------
[end of 2. Titles]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
[3. Header ]
------------------------------------------------------------------*/
.header-wrapper {
    width: 250px;
    height: 100%;
    background-image: url(../images/bg-menu.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: fixed;
    z-index: 2;
    padding: 0 30px;
}

body.admin-bar .header-wrapper {
	top: 0px;
}

.logoImageRetina {
    display: none;
}

.logo {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 80px;
}


/*------------------------------------------------------------------
[end of 3. Header ]
------------------------------------------------------------------*/


/*------------------------------------------------------------------
[start of 4. Our Menu - Offers ]
------------------------------------------------------------------*/	
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.single-offer-category-filter {
    float: left;
    list-style: none;
    text-align: right;
    border-right: 1px solid #242424;
    padding-right: 20px;
    width: 120px;
}

ul.single-offer-category-filter li {
       margin-left: 0;
}

.offer-menu-items {
    margin-left: 140px;
}

.single-offer-category-filter li  {
    margin: 10px 0;
}

.single-offer-category-filter li a {
    text-transform: uppercase;
    font-family: 'Patua One', cursive;
    font-size: 16px;
    line-height: 1;
}

.single-offer-category-filter li a.selected {
    color: #fab940;
}

#fullwidth-container {
    width: 100%;
    float: left;
    margin-top: 100px;
    z-index: 2;
    position: relative;
}

.offer-menu2-items {
    margin-left: -15px;
    margin-right: -15px;
}


.offer-menu2-item-single {
    position: relative;
    margin-bottom: 50px;
    float: left;
    padding: 0 15px;
}

.offer-menu2-thumb {
    display: block;
    line-height: 0;
    position: absolute;
    top: 28px;
    left: 43px;
    z-index: 9;
}

.offer-menu2-thumb-image {
    display: block;
    line-height: 0;
    position: absolute;
    top: 28px;
    left: 43px;
}

.offer-menu2-shadow {
    background: url(../images/shadow-frame.png) no-repeat;
    width: 369px;
    height: 17px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.single-offer-title {
    font-size: 22px;
    color: #242424;
    font-family: 'Patua One', cursive;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.single-offer-details {
    float: left;
    width: 420px;
	margin-right: 10px;
}

.single-offer-details p { margin-bottom: 0; }

.single-offer-price {
    float: left;
    width: 80px;
    font-size: 30px;
    color: #fab940;
    font-family: 'Patua One', cursive;
    line-height: 1;
    text-align: right;
}

.single-offer-item { margin-bottom: 30px; }

span.offer-menu2-icon {
    float: left;
    width: 70px;
	color: #242424;
}

span.offer-menu2-icon:before {
    font-size: 46px;
	padding: 0;
	margin: 0;
	line-height: 1;
}

.offer-menu2-details {
    margin-left: 70px;
    width: 300px;
}

.single-offer-menu2-title {
    font-size: 30px;
    color: #242424;
    font-family: 'Patua One', cursive;
    line-height: 1;
    margin-bottom: 10px;
}

.single-offer-menu2-price {
    font-size: 26px;
    color: #9b040c;
    font-family: 'Patua One', cursive;
    line-height: 1;
}

.archive .offer-menu-items {
    margin-left: 0;
}
.archive .single-offer-details {
    width: 560px;
}

.offer-menu2-items .offer-menu2-item-single:nth-child(3n+1){
   clear: both;
} 

/*------------------------------------------------------------------
[end of 4. Our Menu - Offers ]
------------------------------------------------------------------*/



/*------------------------------------------------------------------
[start of 5. Navigation ]
------------------------------------------------------------------*/
ul.sf-menu {
    list-style: none;
    text-align: center;
    list-style-position: inside;
}

ul.sf-menu li {
    list-style: none;
    text-align: center;
    list-style-position: inside;
	padding: 0;
	margin: 0;
}

ul.sf-menu li a {
    color: #fcf6ec;
    font-family: 'Patua One', cursive;
    font-size: 24px;
    line-height: 1.6;
    text-transform: uppercase;
}

ul.sf-menu li.current_page_item a, ul.sf-menu li a:hover {
    color: #fab940;
}

ul.sf-menu li ul li  {
    font-size: 16px;
	line-height: 1;
	margin-bottom: 10px;
}

ul.sf-menu li ul li a {
    font-size: 16px;
	line-height: 1;
}

/* mobile menu */

.mobile-menu-wrapper {
	display: none;
}

.mobile-menu-wrapper {
	width: 100%;
	height: auto;
	background: rgba(0,0,0,0.85);
	display: none;
	position: absolute;
	height: auto;
	z-index: 11;
	float: left;
	margin-bottom: 30px;
	display: none;
}

.mobile-menu-wrapper ul {
	list-style: none;
}

.mobile-menu-wrapper ul.mobile-menu  li {
	display: block;
	margin: 0;
}

.mobile-menu-wrapper ul.mobile-menu  li:before {
	content: '';
}

.mobile-menu-wrapper ul.mobile-menu  li a {
	padding-left: 40px;
}

.mobile-menu-wrapper ul.mobile-menu  li li a {
	padding-left: 60px;
}

.mobile-menu-wrapper ul.mobile-menu  li li  li a  {
	padding-left: 80px;
}

.mobile-menu-wrapper ul.mobile-menu li a {
    width: 100%;
    padding: 12px 20px 10px;
    display: block;
    color: #fcf6ec;
    border-bottom: 1px solid #000;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Patua One', cursive;
}

.mobile-menu-wrapper ul.mobile-menu  li a:hover, .mobile-menu-wrapper ul.mobile-menu  li.current_page_item a {
	color: #fab940;
	background: rgba(0,0,0,0.6); 
}

.menu-icons-inside {
	width: 100%;
	text-align: center;
    display: none;
}	
.menu-icon {
	position: relative;
	cursor: pointer;
	color: #fff;
	float: none;
	height: 26px;
	margin-right: 0;
	margin-top: 10px;
	display: inline-block;
}

.menu-icon:hover {
	color: #fff;
}

.menu-icon-close {
	display: none;
}

.menu-icon.menu-icon-close {
	font-size: 48px;
	top: 3px;
	right: 25px;
}

.menu-icon-create {
	display: inline-block;
	width: 23px;
	height: 2px;
	position: relative;
	top: 12px;
	vertical-align: bottom;
	background: #fff;
	white-space: nowrap;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	float: left;
}

.menu-icon-create:after, .menu-icon-create:before {	
	position: absolute;
	content: '';
	display: inline-block;
	width: 23px;
	height: 2px;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	outline: 1px solid transparent;
	left: 0;
	background: #fff;	
}
.menu-icon-create:before {
	top: -8px;
}

.menu-icon-create:after {
	top: 8px;
}

.menu-icon.opened .menu-icon-create:before {
	top: 100%;
	-webkit-transform: rotate(-48deg) translate(2px, 0);
	-moz-transform: rotate(-48deg) translate(2px, 0);
	-ms-transform: rotate(-48deg) translate(2px, 0);
	-o-transform: rotate(-48deg) translate(2px, 0);
	transform: rotate(-48deg) translate(2px, 0)
}

.menu-icon.opened .menu-icon-create:after{
	-webkit-transform: rotate(45deg) translate(0, 1px);
	-moz-transform: rotate(45deg) translate(0, 1px);
	-ms-transform: rotate(45deg) translate(0, 1px);
	-o-transform: rotate(45deg) translate(0, 1px);
	transform: rotate(45deg) translate(0, 1px);
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	-o-transform-origin: 100% 0;
	transform-origin: 100% 0
}

.menu-icon.opened  .menu-icon-create { 
	background: none;
}

/*------------------------------------------------------------------
[end of 5. Navigation ]
------------------------------------------------------------------*/


/*------------------------------------------------------------------
[start of 6. Footer ]
------------------------------------------------------------------*/
.footer {
    position: absolute;
    bottom: 50px;
	padding: 0 30px 0 0;
}

.footer-socials ul.socials-sh {
    text-align: center;
    list-style: none;
    margin-bottom: 30px;
}
.footer-socials ul.socials-sh li {
    display: inline;
    margin: 0;
    padding: 0;
}
.footer-socials ul.socials-sh li a {
    color: #c6b08c;
	font-size: 20px;
	margin: 0 3px;
}
.footer-socials ul.socials-sh li a:hover {
    color: #fab940;
}

.footer-content {
    color: #fcf6ec;
    text-align: center;
    border-top: 3px solid #fab940;
    padding-top: 10px;
    line-height: 1.6;
    padding-bottom: 10px;
}

.footer-content a {
     color: #c6b08c;
}

.footer-content a:hover {
     color: #fab940;
}

.footer2 {
    display: none;
    width: 100%;
    background: #000;
    position: relative;
    float: left;
}

/*------------------------------------------------------------------
[end of 6. Footer ]
------------------------------------------------------------------*/



.feedback {
    border: 2px solid #a1a1a1;
    padding: 5px 20px; 
    background: black;
    box-shadow: 4px 4px 2px #888888;
    border-radius: 25px;
    float: left;
    width:100%;
    height: 100%;
    color: white;
    font-size: 14px;
    margin: 5px;
}










